<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-11-4
 * Time: 下午4:28
 */

namespace App\Models;

class Feedback extends BaseModel
{
    public function getTable()
    {
        return 'feedbacks';
    }
    public function docter(){
        return $this->hasOne(User::class,'id','user_id');
    }
}
